# com.github.insanusmokrassar.TelegramBotAPI.requests.edit.media - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.requests.edit.media

## Package com.github.insanusmokrassar.TelegramBotAPI.requests.edit.media

### Types

(common)

#### EditChatMessageMedia

`data class EditChatMessageMedia : EditChatMessage<MediaContent>, EditReplyMessage, EditMediaMessage`

(common)

#### EditInlineMessageMedia

`data class EditInlineMessageMedia : EditInlineMessage, EditReplyMessage, EditMediaMessage`

### Properties

(common)

#### editMessageMediaMethod

`const val editMessageMediaMethod: String`